/*Start style sheet for demonics 25/01/2009*/

/*Optional repeat background image for clients preference*/
.opt-body {
	background: url(/persistent/images/gradient1.jpg);
	background-repeat: repeat-x;
	}
body{
	background-color: #8f8d8e;
    }
/*end optional body properties style*/

/*background style properties in use*/
	
/*end body properties area*/

/*start tag properties*/
h1{
    color: #fa5105;
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: .1em;
	text-decoration: none;
	font-weight: 700;
	}
h2{
    color: #fa5105;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: .2em;
	text-decoration: none;
	font-weight: 700;
	line-height: .5em;
	}
p{
    color: #fff;
	font-size: .9em;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: justify;
	font-weight: 700;
	padding: .25em;
	}
hr{
	width: 80%;
	color: #fa5105;
}
/*anchor settings*/
a img{
	border: none;
}
a:link{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: 700;
	font-size: .95em;
}
a:visited{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: 700;
	font-size: .95em;
}
a:hover{
	color: #63d6f3;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: 700;
	font-size: .95em;
}

/*wrapper main content area*/
#wrapper{
	width: 740px;
	height: 500px;
	background-color: #fa5105;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
    overflow: hidden;	
}
#banner{
	width: 600px;
	height: 177px;
	float: left;
	background-color: #fa5105;
	margin: 0px;
}
/*home page image div area*/
#display-img{
	width: 600px;
	height: 320px;
	background-color: #000;
	float: left;
	margin-bottom: 0em;
}
/*text besides display and content area right side*/
#side-banner{
	margin-top: 1em;
	width: 139px;
	height: 315px;
	float: right; 
	background-color: #fa5105;
    overflow: hidden;
	font-size: .95em;
}
/*main navigation bar bottom of page*/
#nav{
	width: 740px;
	height: 31px;
	background-color: #313b49;
	margin-left: auto;
	margin-right: auto;
}
/*textstyles for project page*/
#projects{
	background-color: #8e8d8f;
	text-align: justify;
	width: 600px;
	height: 320px;
	background-color: #313b49;
	float: left;
	margin-bottom: 0em;
	overflow-x: hidden;
	overflow-y: auto;
	}
/*textstyle for projects page*/
#profile{
	background: url(/persistent/images/gradient1.jpg);
	background-repeat: repeat-x;
	width: 600px;
	height: 320px;
	float: left;
	margin-bottom: 0em;
	overflow-y: auto;
}
/*navigation area div adjacent banner all pages except home page*/
#side_nav{
	background: url(/persistent/images/gradient1.jpg)top left;
	background-repeat: repeat-x;
	width: 140px;
	height: 177px;
	float: right;
	background-color: #313b49;
	line-height: 1.5em;
	overflow: hidden;
}
/*top right navigation text arrangment*/
.nav-text{
	float: left;
	height: 10px;
	margin-top: .3em;
	padding: .4em;
	}
/*bottom page navigation text arrangment*/
.nav-text-footer{
	float: left;
	height: 10px;
	margin-top: .12em;
	padding: .4em;
	font-size: .95em;
	}
/*horizontal separation of navigation text bottom page colons*/
.piping{
	color: #fff;
	font-weight: bold;
}
/*content in text area right side main display image home and text areas other pages*/
.sidetexta{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	line-height: 1.8em;
	color: #313b49;
	padding: .5em;
}
.sidetextb{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	line-height: 1.8em;
	color: #fff;
	padding: .5em;
	}
/*style settings for text on projects page*/
/*style settings for content on contact page*/
.text{
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: 700;
	padding-left: .5em;
	line-height: 1em;
	font-size: .95em;
}
.copyright{
    color: #2d4253;
	font-size: .95em;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	font-weight: 700;
	padding: .25em;
}
.endclear{
	clear:both;
}
